tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Antonio Petrelli <>
Subject Re: Tomcat Adapter for Eclipse 3.5 Galileo?
Date Wed, 15 Jul 2009 13:33:49 GMT
2009/7/15 Michael Ludwig <>:
> Now I downloaded Eclipse 3.5 (Galileo), and there are no configurations
> whatsoever in the Servers view.

Absolutely no configuration? Then it is strange. In Galileo (Java EE
development edition) I have Tomcat configurations and I tested it
already (and it's working obviously).
It seems that you have a broken download.
Did you try to open a clean workspace?


To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message